/* -----------------------------------------------------------------
  レスポンシブ対応  （#contentをWP・ECCUBEに応じて変更する）
----------------------------------------------------------------- */
#content * {
  box-sizing: border-box;
}
#content table {
  border: none;
  margin: 0 auto 15px;
  table-layout:fixed;
  word-break:break-all;
  word-wrap:break-word;
  width: 100%;
}
#content p {
  word-break:break-all;
  word-wrap:break-word;
}
#content img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

#content p.img_new{
	float: left !important;
}


@media only screen and (max-width: 999px) {
  #content .box img,
  #content .page-title img {
    width: 100%;
    height: auto;
  }
  #content img.icon,
  #sidebar img.icon {
    width: auto;
  }
}
@media only screen and (max-width: 689px) {
  #content .box,
  #content .box div,
  #content .box h2,
  #content .box h3,
  #content .box dl,
  #content .box ul,
  #content .box ol,
  #content .box li,
  #content .box p,
  #content .page-title,
  #content .page-title div,
  #content .page-title h1,
  #content .page-title dl,
  #content .page-title ul,
  #content .page-title ol,
  #content .page-title li,
  #content .page-title p {
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  #content div.page-title h1,
  #content div.post h1 {
    font-size: 20px;
    line-height: 1.4em;
  }
  #content .page-title h2,
  #content .box h2,
  #wrapper #content div.post h2,
  #content .page-title h3,
  #content .box h3 {
    font-size: 18px;
  }
  #content .page-title p.img-l,
  #content .box p.img-l {
    float: left;
    margin-right: 3%;
    max-width: 180px;
    min-width: 120px;
    width: 26.08%;
  }
  #content .page-title p.img-r,
  #content .box p.img-r {
    float: right;
    margin-left: 3%;
    max-width: 180px;
    min-width: 80px;
    width: 26.08%;
  }
  #content .page-title .att-box,
  #content .box .att-box {
    padding: 10px 10px 0;
  }
  #content .box ul li,
  #content .box ol li,
  #content .page-title ul li,
  #content .page-title ol li {
    list-style-position: outside;
  }
}


/* -----------------------------------------------------------------
  印刷時に固定バナーを削除
----------------------------------------------------------------- */
@media print {
  #f-bar,#return {
    display:none;
  }
}


/* -----------------------------------------------------------------
  印刷時に固定バナーを削除
----------------------------------------------------------------- */
@media only screen and (max-width: 689px) {
  .sp-on {
    display: block !important;
  }
  .pc-on {
    display: none !important;
  }
} /* Eo max689 */
@media only screen and (min-width: 690px) {
  .sp-on {
    display: none !important;
  }
  .pc-on {
    display: block !important;
  }
} /* Eo min690 */

/* -----------------------------------------------------------------
  ボックス
----------------------------------------------------------------- */

/* ブロックを囲む */
#content .box {
  clear:both;
  padding:10px 0;
  zoom: 1;
}
#content .box:after {
  content: "";
  display: block;
  clear: both;
}
#content .box:first-child {
  padding-top: 0;
}

/* 背景つきボックス */
#content .att-box {
  background:#fffefa;
  border:1px solid #EDE8C8;
  box-sizing: border-box;
  clear: both;
  padding: 15px 15px 5px;
  margin-bottom: 15px;
}

/* 段落 */
#content .box p,
#content .page-title p {
  margin-bottom: 10px;
}

/* 回り込み解除 */
#content .clearfix {
  zoom: 1;
}

#content .clearfix:after {
  content: "";
  display: block;
  clear: both;
}

#content div.box:after,
#content div.att-box:after {
  content: "";
  display: block;
  clear: both;
}


/* -----------------------------------------------------------------
  ページタイトル
----------------------------------------------------------------- */
#content .page-title {
  padding-bottom: 10px;
  margin: 0;
}
#content .page-title:after {
  content: "";
  display: block;
  clear: both;
}
#content .page-title h1 {
  background: #D1E8FF;
  background: -webkit-linear-gradient(right, #F2F1EF, #EEE8DA);
  background: linear-gradient(to right, #F2F1EF, #EEE8DA);
  border: 1px solid #CECBAA;
  border-radius: 3px;
  color:#333333;
  font-size:24px;
  font-weight: bold;
  line-height: 1.4em;
  margin-bottom: 20px;
  padding:10px 3%;
  text-align: left;
}
.page-title h1 span {
  background: url(/imgv2/block/bg/title-bg.png) no-repeat 3% center;
  display: block;
}
@media only screen and (max-width: 689px) {
  #content .page-title h1 {
    margin-right: -20px !important;
    margin-left: -20px !important;
    width: auto !important;
  }
} /* Eo max689 */


/* -----------------------------------------------------------------
  ページ内リンク用ボタン
----------------------------------------------------------------- */
/* CSSボタン */
#content .page-title ul.button li,
#content .box ul.button li {
  float: left;
  list-style:none;
  margin: 0 0 10px 1%;
  width: 24%;
}
#content .page-title ul.button li:first-child,
#content .box ul.button li:first-child {
  margin-left: 0;
}
#content .page-title ul.button li a,
#content .box ul.button li a {
  display: block;
  border: solid 1px #ccc;
  -webkit-border-radius: 7px; /* Chrome,Safari */
  -moz-border-radius: 7px;    /* Firefox */
  border-radius: 7px;         /* CSS3 */
  background: -webkit-gradient(linear, left top, left bottom, from(#fffffe), to(#E2E2E2)); /* Chrome,Safari */
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffffffe,EndColorStr=#ffcccccb); zoom:1; /* IE */
  background: -moz-linear-gradient(top, #fffffe, #E2E2E2); /* Firefox */
  background: -o-linear-gradient(top, #fffffe, #E2E2E2);   /* Opera */
  background: linear-gradient(to bottom, #fffffe, #E2E2E2);      /* CSS3 */
  font-weight: bold;
  padding: 0 0.9em;
  line-height: 2em;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}
#content .page-title ul.button li a:link,
#content .box ul.button li a:link {
}
#content .page-title ul.button li a:hover,
#content .box ul.button li a:hover {
  color: #f60;
}
@media only screen and (max-width: 999px) {
  #content .page-title ul.button li,
  #content .box ul.button li {
    font-size: 12px;
  }
}
@media only screen and (max-width: 689px) {
  #content .page-title ul.button,
  #content .box ul.button {
    padding-left: 0;
  }
  #content .page-title ul.button li,
  #content .box ul.button li {
    margin: 0 0 10px;
    width: 100%;
  }
}

/* 画像ボタン（2個） */
#content .page-title ul.pic-button li,
#content .box ul.pic-button li {
  width: 48%;
}
#content .page-title ul.pic-button li a,
#content .box ul.pic-button li a {
  border: none;
  border-radius: 0;
  background: none;
  padding: 0;
}
@media only screen and (max-width: 689px) {
  .page-title ul.pic-button li,
  .box ul.pic-button li {
    margin-bottom: 5px;
  }
}

/* ボタン（単独で使用） */
#content .btn {
  background: #EEE;
  color: #111;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-radius: 6px;
  font-size: 16px;
  padding: 5px 10px;
  -moz-box-shadow: -1px -1px 1px rgba(000,000,000,0.3),1px 1px 1px rgba(255,255,255,1);
  -webkit-box-shadow: -1px -1px 1px rgba(000,000,000,0.3),1px 1px 1px rgba(255,255,255,1);
}


/* -----------------------------------------------------------------
  タブ
----------------------------------------------------------------- */
#content ul.tab {
  background:url(/img/block/tab/tab-bg.gif) repeat-x bottom;
  height:34px;
  list-style-type:none;
  margin-bottom: 20px !important;
  padding-left: 10px;
}
#content ul.tab li {
  float:left;
  padding:0 ;
  margin:0 0 0 10px;
  text-align:center;
  font-size:14px;
  font-weight:bold;
}
#content ul.tab li:first-child {
  margin:0;
}
#content ul.tab li a,
#content ul.tab li a:visited,
#content ul.tab li span {
  display:block;
  width:128px;
  height:29px;
  padding:5px 0 0 ;
}
#content ul.tab li a,
#content ul.tab li a:visited {
  background: url(/img/block/tab/tab-3.gif) no-repeat;
}
#content ul.tab li span,
#content ul.tab li a:hover {
  background: url(/img/block/tab/tab-1.gif) no-repeat;
}


/* -----------------------------------------------------------------
  見出し
----------------------------------------------------------------- */

/* 大見出し */
#content h2,
#content .heading,
#content .post .heading {
  clear: both;
  font-size: 20px;
  font-weight:bold;
  line-height: 1.4em;
  margin-bottom: 10px;
}

#content .heading,
#content .post .heading {
  background: url(/img/block/title/line.gif) center bottom repeat-x;
  border-bottom: 1px #8EBD28 solid;
  color: #5D8544;
  font-weight: bold;
  clear:both;
  height: auto;
  margin-bottom: 10px;
  padding: 0 0 4px;
}

@media only screen and (max-width: 689px) {
  #content .heading,
  #content .post .heading {
    background: #5D8544;
    border: none;
    border-radius: 0;
    color: #FFF;
    margin-right: -20px !important;
    margin-left: -20px !important;
    padding: 6px 20px;
    width: auto !important;
  }
} /* Eo max689 */

/* 小見出し */
#content h3,
#content .s-heading {
  clear:both;
  font-size: 16px;
  font-weight: bold;
}

#content .s-heading {
  border-left: #0e7212 solid 8px;
  color: #0e7212;
  line-height:1.4em;
  margin: 0 0 10px;
  padding: 3px 0 2px 15px;
}


/* -----------------------------------------------------------------
  配置調整
----------------------------------------------------------------- */
/* 画像の配置 */
.img-l {
  float:left;
  margin:0 3% 0 0;
  padding: 0;
  text-align:left;
  width: 26.08%;
}

.img-r {
  float:right;
  margin:0 0 0 3%;
  text-align:right;
  width: 26.08%;
}

.img-c {
  text-align:center;
  margin-bottom: 10px;
  clear:both;
  width: 100%;
}

/* 画像の下に回り込まないテキスト */
.box .img-l + .wrap,
.page-title .img-l + .wrap {
  float: right;
  width: 70%;
}
.box .img-r + .wrap,
.page-title .img-l + .wrap {
  float: left;
  width: 70%;
}


/* テキストの配置 */
.txt-r {
  text-align:right;
}

.txt-c {
  text-align:center;
}

/* float解除 */
.clear {
  clear: both;
}

/* テキストのインデント */
.indent {
  text-indent: -1em;
  padding-left: 1em;
}

/* 単語の途中で改行させない */
.nokaigyo {
  display: inline-block;
  white-space: nowrap;
}


/* -----------------------------------------------------------------
  リスト
----------------------------------------------------------------- */

/* マーカーあり */
#content .box ul,
#content .box ol {
  margin:0 0 10px;
}

#content .box ul li,
#content .box ol li {
  list-style: outside disc;
  margin-bottom:5px;
  margin-left:15px;
}


/* マーカー無し */
#content .box ul.nomarker,
#content .page-title ul.nomarker {
  padding:0;
  margin:0;
}

#content .box ul.nomarker li,
#content .page-title ul.nomarker li {
  list-style:none;
  margin-bottom:10px;
}


/* -----------------------------------------------------------------
  装飾
----------------------------------------------------------------- */

/* 角丸 */
#content .kado {
  border-radius: 6px;
}

/* 強調 */
#content .deco {
  color:#FF6251;
  font-weight:bold;
}

#content .box .accent,
#content .box strong,
#content .page-title .accent,
#content .page-title strong {
  font-weight:bold;
}

/* キャッチコピー */
#content .page-title .catch {
  color: #FF9532;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2em;
  text-align: center;
}
@media only screen and (max-width: 999px){
  #content .page-title .catch {
    font-size: 24px;
  }
}
@media only screen and (max-width: 689px){
  #content .page-title .catch {
    font-size: 16px;
    text-align: left;
  }
}


/* -----------------------------------------------------------------
  テーブルプラグイン用（初期設定用。調整は別途スタイルを書くこと）
----------------------------------------------------------------- */

/* テーブル名（見出し） */
.wp-table-reloaded-table-name {
}

/* テーブル説明 */
.wp-table-reloaded-table-description {
}

/* テーブルヘッダ */
.wp-table-reloaded th,
.wp-table-reloaded .sorting {
  background-color: #3B823A;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

/* テーブルヘッダ（ソートアクティブ時） */
.wp-table-reloaded .sorting-desc,
.wp-table-reloaded .sorting-asc {
  background-color: #44AF42;
  color: #FFF !important;
}

/* セル */
.wp-table-reloaded th,
.wp-table-reloaded td {
  width: auto !important;
}
.wp-table-reloaded td {
  font-size: 12px;
}

/* セル（偶数行） */
.wp-table-reloaded .even td {
  background: #FDFCF9;
}

/* セル（奇数行） */
.wp-table-reloaded .odd td {
  background: #F9F5ED;
}

/* サムネイル */
#content .wp-table-reloaded td img,
#content .wp-table-reloaded th img {
  border: none;
  padding: 0;
  margin-bottom: 0;
}


/* -----------------------------------------------------------------
  1カラム時、長い文章を折りたたみjq用
----------------------------------------------------------------- */
@media only screen and (max-width: 689px){
  .cl-letter {
    overflow: hidden;
    display: block;
    text-decoration: none;
    position: relative;
    height: 6em;
  }
  .cl-letter:after {
    background: #FFF;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 50%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 50%,rgba(255,255,255,1) 100%);
    color: #999;
    content: "続きを読む";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
    padding: 2.5em 0 0;
    width: 100%;
  }
  .cl-letter p {
    white-space: normal;
  }
  .cl-letter.open{
    overflow: visible;
    height: auto;
  }
  .cl-letter.open:after {
    background: none;
    content: "";
  }
}

/* -----------------------------------------------------------------
  タブ切り替えjq用（必要最低限の物。調整は別途スタイルを書くこと）
----------------------------------------------------------------- */

/* 切り替えタブ */
#tab li,
#tab2 li {
  cursor: pointer;
}

/* 切り替えタブ（アクティブ） */
#tab li.select,
#tab2 li.select {
}

/* 切り替えボックス */
.tabwrap {
}

/* 切り替えボックス（非アクティブ） */
.disnon {
  display: none;
}


/* -----------------------------------------------------------------
  スニペット用 （Post-Snippets で作成したブロックのスタイル）
----------------------------------------------------------------- */

/* 問合わせバナーブロック */
#content .contact {
  background: url(/img/default/btn-form-bg.jpg) no-repeat;
  background-size: 100% auto;
  box-sizing: border-box;
  clear: both;
  float: none;
  height: 25%;
  margin: 3% 0;
  padding: 12% 1% 3% 20%;
  text-align: left;
  width: 100%;
}
#content .contact img {
  height: auto;
  vertical-align:top;
}
#content .contact .form-tel {
  margin:3% 1% 3% 0;
  vertical-align: middle;
  width: 61%;
}
#content .contact a img {
  margin: 0;
  vertical-align: middle;
  width: 36%;
}
@media only screen and (max-width: 689px) {
  #content .contact {
    background: none;
    padding: 0;
    margin-top: 0;
  }
}


/* -----------------------------------------------------------------
  定番ページ用の表
----------------------------------------------------------------- */
#content table.block-table {
  width:100%;
  border-collapse:collapse;
  border:solid 1px #ccc;
}
#content table.block-table tr:nth-child(odd) {
  background-color:#f2f8ff;
}
#content table.block-table td,
#content table.block-table th {
  border:solid 1px #ABBED3;
  padding:5px 10px;
  line-height:1.6em;
  vertical-align:middle;
}
#content table.block-table th {
  background:#cee6ff;
  font-weight:bold;
  text-align: center;
}
#content table.block-table .komoku {
  background:#FDFDFD;
  font-weight:normal;
}

/*--------------- 1列パターン ----------------*/
/* 見出しの左右に強調ラインを設定 */
#content table.h-head-table1 {
  padding: 0;
  width:100%;
}
#content table.h-head-table1 td {
  border: none;
  padding:10px 0 20px 10px;
  line-height:1.8em;
  text-align:left;
  vertical-align:top;
}
#content table.h-head-table1 p {
  line-height:1.8em;
}
#content table.h-head-table1 ol,
#content table.h-head-table1 ul {
  margin-bottom:15px;
}
#content table.h-head-table1 ol li {
  margin-bottom:5px;
  margin-left: 20px;
}
#content table.h-head-table1 th {
  text-align:left;
  border:1px solid #2B9BED;
  border-left:10px solid #2B9BED;
  border-right:10px solid #2B9BED;
  padding:5px 10px;
  font-weight:bold;  
  font-size:16px;
}
#content table.h-head-table1 th p {
  margin-bottom:0;
}
#content table.h-head-table1 ul li {
  margin-bottom:5px;
  list-style-type:disc;
  margin-left: 20px;  
}

/* 見出しの左と下にラインを設定 */
#content table.h-head-table2,
.page-title table.h-head-table2 {
  padding: 0;
  width:100%;
}
#content table.h-head-table2 td {
  border: none;
  padding:10px 0 20px 10px;
  line-height:1.8em;
  text-align:left;
  vertical-align:top;
}
#content table.h-head-table2 p {
  line-height:1.8em;
}
#content table.h-head-table2 ol,
#content table.h-head-table2 ul {
  margin-bottom:5px;
}
#content table.h-head-table2 ol li {
  margin-bottom:5px;
  list-style-type:decimal;
  margin-left: 20px;  
}
#content table.h-head-table2 th {
  text-align:left;
  border-left:10px solid #5D8544;
  border-bottom:1px dashed #5D8544;
  padding:3px 10px 3px 10px;
  font-weight:bold;
  font-size:16px;
}
#content table.h-head-table2 th p {
  margin-bottom:0;
}
#content table.h-head-table2 ul li {
  background: none;
  list-style:disc outside;
  margin-bottom:5px;
  margin-left: 20px;  
}


/* 見出しを塗り潰し、下にライン */
#content table.h-head-table3 {
  border: none;
  padding: 0;
  width:100%;
}
#content table.h-head-table3 td {
  border: none;
  padding:10px 0 20px 10px;
  line-height:1.8em;
  text-align:left;
  vertical-align:top;
}
#content table.h-head-table3 p {
  line-height:1.8em;
}
#content table.h-head-table3 ol,
#content table.h-head-table3 ul {
  margin-bottom:15px;
}
#content table.h-head-table3 ol li {
  margin-bottom:5px;
  list-style:disc outside;
  margin-left: 20px;
}
#content table.h-head-table3 th {
  text-align:left;
  background-color:#EFEFEF;
  font-weight:bold;
  padding:3px 10px 3px 10px;
  border-bottom:1px solid #E0DEDE;
  font-size:16px;
}
#content table.h-head-table3 th p {
  margin-bottom:0;
}
#content table.h-head-table3 ul li {
  margin-bottom:5px;
  list-style:disc outside;
  margin-left: 20px;
}


/*--------------- 2列以上のパターン（1列目がth） ----------------*/
#content img.banner {
  margin-bottom:5px;
}

/* 項目の左側に行頭マークを設定、htmlのｔｈ内の文字列に<p>タグをつける */
#content table.v-head-table1,
.page-title table.v-head-table1 {
  border-collapse: collapse;
  padding: 0;
  width: 100%;
}
#content table.v-head-table1 th,
#content table.v-head-table1 td {
  padding:10px 15px;
  text-align:left;
  line-height:1.6em;
  border-bottom:1px dotted #696969;
  border-left: none;
  border-right: none;
  border-top:1px dotted #696969;
}
#content table.v-head-table1 th {
  vertical-align:middle;
  width:24%;
}
#content table.v-head-table1 td {
  vertical-align:top;
}
#content table.v-head-table1 td ul {
    list-style-position: outside;
    margin-left: 15px;
}
#content table.v-head-table1 th p {
  border-left:5px solid #5D8544;
  padding:0 0 0 8px;
  line-height:1.2em;
  margin:0;
}
#content table.v-head-table1 th p.wide {
  height: 1.2em;
  margin-bottom: 15px;
}
#content table.v-head-table1 tr td textarea {
  font-size:12px;
}
#content table.v-head-table1 a {
  font-weight:normal;
}
@media only screen and (max-width: 689px){
  #content table.v-head-table1 th,
  #content table.v-head-table1 td {
    border: none;
    box-sizing: border-box;
    display: block;
    padding: 5px 10px;
    width: 100% !important;
  }
  #content table.v-head-table1 th {
    background-color: #f4f4f4;
    border-left: 5px solid #bb2222;
  }
  #content table.v-head-table1 th br {
    display: none;
  }
  #content table.v-head-table1 th p,
  #content table.v-head-table1 th p.wide {
    border-left: none;
    height: auto;
    line-height:1.6em;
    margin-bottom: 0;
    padding:0;
  }
  #content table.v-head-table1 td {
    padding-bottom: 15px;
  }
}

/* 項目の左側に強調のラインを設定し、サイトのカラーで塗り潰し */
#content table.v-head-table2 {
  border-collapse:collapse;
  margin:0 auto 10px;
  width:100%;
}
#content table.v-head-table2 th,
#content table.v-head-table2 td {
  padding:10px 15px;
  line-height:1.6em;
}

#content table.v-head-table2 th {
  background-color: #F4F4F4;
  border: 1px solid #e6e3e2;
  border-left: 5px solid #b4b4b4;
  vertical-align: middle;
  width: 24%;
}
#content table.v-head-table2 th p {
  margin-bottom: 0;
}

#content table.v-head-table2 td {
  background: #fff;
  border:1px solid #e6e3e2;
  line-height:1.6em;
  text-align:left;
  vertical-align:middle;
}
#content table.v-head-table2 td ul {
    list-style-position: outside;
}
#content table.v-head-table2 a {
  font-weight:normal;
}
#content table.v-head-table2 td p {
  line-height:1.6em;
}
@media only screen and (max-width: 689px){
  #content table.v-head-table2 th,
  #content table.v-head-table2 td {
    border-bottom: medium none;
    border-right: medium none;
    border-top: medium none;
    box-sizing: border-box;
    display: block;
    padding: 5px 10px;
    width: 100% !important;
  }
  #content table.v-head-table2 th br {
    display: none;
  }
  #content table.v-head-table2 td {
    border-left: none;
    border-right: none;
    padding-bottom: 15px;
  }
}

/* 一行目の上の罫線にポイントを置く */
#content table.v-head-table3 {
  border: 1px solid #e3e3e3;
  border-collapse: collapse;
  width:100%;
}
#content table.v-head-table3 tr:first-child th {
  border-top: #5D8544 4px solid;
}
#content table.v-head-table3 th {
  background-color: #efefef;
  border-bottom: #fff 1px solid;
  text-align: left;
  padding: 10px;
  font-weight: normal;
  width: 24%;
}
#content table.v-head-table3 th p {
  margin-bottom: 0;
}
#content table.v-head-table3 tr:first-child td {
  border-top: #b3b3b3 4px solid;
}
#content table.v-head-table3 td {
  border-bottom: #e3e3e3 1px solid;
  text-align: left;
  padding: 10px;
}
@media only screen and (max-width: 689px){
  #content table.v-head-table3 {
    border: none;
  }
  #content table.v-head-table3 th,
  #content table.v-head-table3 td {
    border: none;
    box-sizing: border-box;
    display: block;
    padding: 5px 10px;
    width: 100% !important;
  }
  #content table.v-head-table3 th {
    background-color: #EFEFEF;
    border-left: 5px solid #4498ec;
  }
  #content table.v-head-table3 tr:first-child th {
    border-top: 0;
  }
  #content table.v-head-table3 th br {
    display: none;
  }
  #content table.v-head-table3 th p,
  #content table.v-head-table3 th p.wide {
    border-left: none;
    height: auto;
    line-height:1.6em;
    margin-bottom: 0;
    padding:0;
  }
  #content table.v-head-table3 td {
    background: none;
    padding-bottom: 15px;
  }
  #content table.v-head-table3 tr:first-child td {
    border-top: 0;
  }
}

/* -----------------------------------------------------------------
  お問合わせフォーム共通
----------------------------------------------------------------- */
#form .box,
#form .page-title {
  margin: 0 auto;
}
#form .deco {
  color:#FF0000;
  font-weight:bold;
}
#form .accent {
  font-weight:bold;
}
#form form h3 {
  border-left:10px solid #700C0C;
  border-bottom:1px solid #700C0C;
  padding:5px 10px;
  margin-bottom:20px;
  font-size:16px;
  font-weight:bold;
}
@media only screen and (max-width: 689px){
  #form h2 {
    font-size: 18px;
  }
}


/* フォーム */
#form input {
  margin:2px 0;
}
#form input[type="text"],
#form input[type="email"],
#form textarea {
  background: #FFFFFF;
  -moz-box-shadow:none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #ccc;
}
#form input[type="text"],
#form input[type="email"],
#form select {
  margin:2px 0;
  height: auto;
  line-height: 2em;
}
#form select {
  padding: 5px;
}
#form textarea {
  max-width: 100%;
  width: 100%;
}


/* 表修正  */
#form table td,
#form table th {
  border: 1px solid #cccccc;
  vertical-align:middle;
}
#form table.v-head-table2 th {
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  border-top:1px solid #CCCCCC;
  background:#efefef;
}
#form table.h-head-table3 {
  margin-bottom: 20px;
  width:100%;
}
#form table.h-head-table3 th {
  border:1px solid #CCCCCC;
  background:#efefef;
  font-weight: normal;
  line-height: 1.6em;
  padding:10px 15px;
  vertical-align:middle;
}
#form table.h-head-table3 td {
  background: #fff;
  border: 1px solid #CCCCCC;
  padding: 10px 15px;
}
@media only screen and (max-width: 689px){
  #form table.v-head-table2 th {
    border: none;
    width: auto;
  }
  #form table.v-head-table2 td {
    border: none;
    padding-bottom: 20px;
    overflow: hidden;
  }
}

/* 送信ボタン  */
#form p.submit {
  text-align:center;
  margin-bottom:15px;
}
#form p.submit img{
  width: auto;
}



/* -----------------------------------------------------------------
  品目ページ テンプレート
----------------------------------------------------------------- */
.page-template-page-items-php #content .page-title h1 {
  background: #584A41 url(/imgv2/block/title/double-line.gif);
  background: url(/imgv2/block/title/double-line.gif), -webkit-linear-gradient(top, #584A41, #3F3834);
  background: url(/imgv2/block/title/double-line.gif), linear-gradient(#584A41, #3F3834);
  background-position: center bottom;
  background-repeat: repeat-x;
  border: none;
  border-radius: 0;
  color: #FFF;
  font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
  font-weight: bold;
  clear:both;
  height: auto;
  margin-bottom: 10px;
  padding: 6px 20px;
}
.page-template-page-items-php #content .result h2 {
  background: url(/imgv2/block/title/triple-line.gif) center bottom repeat-x;
  color: #333;
  font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
  line-height: 1.2em;
  margin-bottom: 0.5em;
}

@media only screen and (max-width:689px){
  .page-template-page-items-php #content .page-title h1 {
    margin-right: -20px !important;
    margin-left: -20px !important;
    width: auto !important;
  }
  .page-template-page-items-php #content .result h2 {
    background: #584A41;
    color: #FFF;
    font-weight: normal;
    margin-right: -20px !important;
    margin-left: -20px !important;
    padding: 6px 20px;
    width: auto !important;
  }
} /* Eo max689 */


/* 事例 */
.page-template-page-items-php #content .result .flexslider {
  border: none;
  margin:0 -20px 30px;
  width: auto;
}
.page-template-page-items-php #content .result .flexslider ul {
  margin: 0;
  padding: 0;
}
.page-template-page-items-php #content .result .flexslider li {
  font-size: 12px;
  line-height: normal;
  list-style: none;
  padding: 0 10px;
}
.page-template-page-items-php #content .result .flex-control-nav li {
  margin: 0 6px !important;
  width: auto !important;
}
.page-template-page-items-php #content .result .flex-control-paging li a.flex-active {
  background: #F00;
}
.page-template-page-items-php #content .result .flexslider li a {
  text-decoration: none;
}
.page-template-page-items-php #content .result .flexslider li a img {
  margin-bottom: 2%;
}
.page-template-page-items-php #content .result .flexslider li a span {
  display: block;
}
.page-template-page-items-php #content .result .flex-control-paging li a.flex-active {
  background: #F00;
}

@media only screen and (min-width:690px){
  .page-template-page-items-php #content .result .flexslider {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }
} /* Eo min690 */


/* 品目テーブル */
.page-template-page-items-php #content .hinmoku h3 {
  color: #811;
}


/* 高く売るには */
.page-template-page-items-php #content .point {
  margin-bottom: 3em;
}
.page-template-page-items-php #content .point ul {
  margin: 0;
  padding: 0;
}
.page-template-page-items-php #content .point ul li {
  border-bottom: 1px #933400 dotted;
  color: #933400;
  font-size: 1.2em;
  line-height: 1.2em;
  list-style: none;
  margin: 0;
  padding: 0.5em 0;
}
.page-template-page-items-php #content .point ul li:first-child {
  border-top: 1px #933400 dotted;
}



/* -----------------------------------------------------------------
  市町村（single）
----------------------------------------------------------------- */

/* 見出し */
#content .post .concept h1 {
  background: #584A41 url(/imgv2/block/title/double-line.gif);
  background: url(/imgv2/block/title/double-line.gif), -webkit-linear-gradient(top, #584A41, #3F3834);
  background: url(/imgv2/block/title/double-line.gif), linear-gradient(#584A41, #3F3834);
  background-position: center bottom;
  background-repeat: repeat-x;
  border: none;
  border-radius: 0;
  color: #FFF;
  font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
  font-weight: bold;
  clear:both;
  height: auto;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 6px 20px;
}
#content .post .result h2,
#content .post .visit h2 {
  background: url(/imgv2/block/title/triple-line.gif) center bottom repeat-x;
  color: #333;
  font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
  line-height: 1.2em;
  margin-bottom: 0.5em;
}

@media only screen and (max-width:689px){
  #content .post .concept h1 {
    margin-right: -20px !important;
    margin-left: -20px !important;
    width: auto !important;
  }
  #content .post .result h2,
  #content .post .visit h2 {
    background: #584A41;
    color: #FFF;
    font-weight: normal;
    margin-right: -20px !important;
    margin-left: -20px !important;
    padding: 6px 20px;
    width: auto !important;
  }
} /* Eo max689 */


/* 実績 */
#content .post .result-post-list {
  border: 1px #E4E4E4 solid;
  padding: 0.5em;
  margin: 0;
  height: 430px;
  overflow: auto;
}
#content .post .result-post-list li {
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0 0 1em;
  zoom: 1;
}
#content .post .result-post-list li:after {
  content: "";
  display: block;
  clear: both;
}
#content .post .result-post-list li a {
  border-bottom: 1px #26448A dotted;
  display: block;
  font-size: 16px;
  line-height: 1.4em;
  margin-bottom: 5px;
}
#content .post .result-post-list li img {
  background: #FFF;
  float: left;
  padding-right: 1em;
  height: auto;
  width: 22%;
}


/* 出張エリア */
#content .post .visit-area-info {
  clear: both;
}
#content .post .visit-area-info dt {
  color: #600;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  padding-top: 5px;
}

#content .post .visit-area-info dd {
  border: 1px #CCC solid;
  padding: 0.5em;
  height: 60px;
  overflow: auto;
}
#content .post .visit-area-info dd ul {
  margin: 0;
  padding: 0;
}
#content .post .visit-area-info dd ul:after {
  content: "";
  display: block;
  clear: both;
}
#content .post .visit-area-info dd ul li {
  background: none;
  display: inline-block;
  list-style: none;
  margin: 0 2em 0 0;
  padding: 0;
  width: auto;
}


/* 買取品目 */
#content .post .hinmoku ul {
  padding: 0;
}
#content .post .hinmoku ul li {
  float: left;
  list-style: none;
  margin: 0 1% 4%;
  padding: 0;
  width: 48%;
}
#content .post .hinmoku ul li img {
  background: #D8D1AB;
  background: -webkit-linear-gradient(top, #FFFEF6, #D8D1AB);
  background: linear-gradient(#FFFEF6, #D8D1AB);
  border: 1px #C6BE95 solid;
  border-radius: 5px;
}

@media only screen and (min-width:690px){
  #content .post .hinmoku ul li {
    margin: 0 0.5% 2%;
    width: 49%;
  }
} /* Eo min690 */


